Skip to main content
POST
Save one human answer or action choice

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

discussion_id
string<uuid>
required

The company discussion UUID.

id
string<uuid>
required

The saved decision card UUID.

Body

application/json
response
object
required

Response

The saved human response and any deterministic task outcome.

decision
object
required
message
object
required

One message, numbered in the order the discussion accepted it. A person's message is immutable.

confirmation_message
object | null
required

One message, numbered in the order the discussion accepted it. A person's message is immutable.

task
object | null
required
start_request
object | null
required

Browser Start intent and the one Desktop run it authorized, if any. It is not a task or run state machine.

status
enum<integer>
required
Available options:
200,
201
meta
object
required